Subject: Abolish all that you owe without sending an other dime

From: "collene johnston" <[email-masked]>
Date: Sat, 10 Dec 2005 04:27:14 +0600

Do away with everything you are indebted for with out sending an other cent.
 Stop the harrasing calls. Stop the mailing of checks! Believe it or not
almost all lendor's are operating illegally. Amazing but correct!

Go to our web site for in depth facts concerning our structure at no fees
or commitment. You have zero to loose and ample to achieve.

 http://ar.geocities.com/tristonstange/
Conprehensive info or to discontinue getting or to observe our location

Increase cash flow and your customer base within 24 hours using
knowledgeable , large quantity mail marketing blitz
Join with most experienced [email-masked]

Poison? Don't know poison, returned the chief, much perplexed to understand
him. Well, poison will make you sick--awful sick
Then you'll die